---
arch: aarch64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-aarch64-uefi-tiny-vm-nocloud
name: alpine-3.23.4-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:36:58.469787'
uploaded: '2026-04-17T23:47:27.729462'
signed: '2026-04-17T23:47:38.129597'
released: '2026-04-19T17:00:18.166621'
artifacts:
metadata_updated: '2026-04-19T17:00:18.167000'
